<MetaData>
   <MiniMap Filename="Settlement.dds" startX="553.579773" startY="488.674072" endX="1313.579834" endY="1248.674072"/>
   <Gamerules MP1="PowerStruggle"/>
   <LoadingScreens screen1="Settlement_Loading.dds"/>
   <HeaderText text="Settlement"/>
   <DescriptionText text="@Loading_screen_info_settlement"/>
   <Display Name="Settlement"/>
</MetaData>
